Перейти до основного вмісту
Zyxel / PRODUCT DOSSIER

Zyxel MGS-3712F

Zyxel MGS-3712F 3201 Комутатор
SKU: 3201

Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Zyxel MGS-3712F 3201 Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Прив'язка порту IP MAC
Так
Кількість combo SFP портів
4
Статична безпека портів
Так
Швидкість подачі
17,8 Mpps
Діапазон MTBF
220339 Годин
Підтримується алгоритм безпеки
802.1x RADIUS
Підтримка SSH/SSL
Так
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
-10 - 99%
Блок Поживлення Включено
Так
Діапазон робочих температур
0 - 65 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Jumbo-фрейми
9000
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Ємність маршрутизації/коммутації
24 Gbit/s
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Тип упаковки
Коробка
Назва продукту
MGS-3712F
Категорія
Мережеві комутатори
Бренд
Zyxel
Продані ринки
CH, GB, DE, SE, MX, RU, FI
Дата додавання до системи
2019-03-19
Код продукту
3201
Обмеження швидкості
Так
Тип верифікації идентичності
IEEE 802.1x, RADIUS
Підтримка MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Протоколи керування
SNMP v1, v2c, v3
Zyxel MGS-3712F 3201 Комутатор